/* #{date} through #{date} */
/* This translation is the same! == */
"%@ - %@" = "%1$@ - %2$@";

/* No comment provided by engineer. */
"All Tags" = "所有标签";

/* No comment provided by engineer. */
"All time" = "全部";

/* No comment provided by engineer. */
"Deposit" = "收入";

/* No comment provided by engineer. */
"Distribution Report" = "分类报表";

/* No comment provided by engineer. */
"Income" = "收入";

/* No comment provided by engineer. */
"No Data to Display" = "尚无记录显示";

/* No comment provided by engineer. */
"Other" = "其他";

/* No comment provided by engineer. */
"Remaining" = "剩余";

/* No comment provided by engineer. */
"Right now there's nothing to report. For a more informative result, try editing your report's settings." = "目前暂无记录可以显示. 请重新设置报表.";

/* This is displayed when hovering over a section of a report and is followed by a list of tag names that are related to the current selection i.e. 'See Also: Home, Rent' */
"See Also: %@\n" = "关联标签: %@\n";

/* No comment provided by engineer. */
"Spending" = "支出";

/* No comment provided by engineer. */
"Spending Distribution" = "支出分类";

/* Total in the distribution report */
"Total: %@" = "总额: %@";

/* No comment provided by engineer. */
"View our online support pages for help with reports" = "可以在我们的客服网站找到关于报表的帮助";

/* No comment provided by engineer. */
"Withdrawal" = "支出";

